How to install libghc-classy-prelude-conduit-doc on Debian Unstable (Sid)